/*Elements*/
body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 18px;
  text-align: left;
  background-color: rgb(30, 30, 30);
  background-image: url('img/logo_bg.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  color: #FFFFFF;
}

H1 {
  display: flex;
  text-decoration: none;
  color: white;
  font-weight: bold;
  background: rgba(20, 20, 20, 0.7);
  border-radius: 8px;
  padding: 0.25em 1em;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 20px;
  vertical-align: middle;
  margin-left: 32px;
  margin-right: 32px;
}

h2 {
text-align: center;
text-shadow: 2px 3px red;
  display: block;
  font-size: 1.5em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
  background-color: rgba(220, 220, 220, 0.3);
  border-style: solid;
  border-width: 0 5px 5px 0;
  border-color: rgba(255, 0, 0, 0.3);
  border-radius: 20px;
}

h3 {
text-align: center;
color: blue;
text-shadow: 2px 3px cyan;
  display: block;
  font-size: 1.5em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
  background-color: rgba(220, 220, 220, 0.3);
  border-style: solid;
  border-width: 0 5px 5px 0;
  border-color: rgba(0, 255, 255, 0.3);
  border-radius: 20px;
}

h4 {
	text-align: center;
	color: green;
	text-shadow: 2px 3px yellow;
  display: block;
  font-size: 1.5em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
  background-color: rgba(220, 220, 220, 0.3);
  border-style: solid;
  border-width: 0 5px 5px 0;
  border-color: rgba(255, 255, 0, 0.3);
  border-radius: 20px;
}

h5 {
	text-align: left;
	color: white;
	text-shadow: 2px 3px gray;
  display: block;
  font-size: 1.2em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

h6 {
	text-align: center;
	color: cyan;
	text-shadow: 3px 4px red;
	background: gray;
  display: block;
  font-size: 2em;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
  background-color: rgba(255, 220, 170, 0.3);
  border-style: solid;
  border-width: 0 5px 5px 0;
  border-color: rgba(0, 0, 0, 0.3);
  border-radius: 20px;
}


/*Classes*/
img.logo {
	height: 56px;
}

span.dream {
  text-decoration-line: overline underline;
  text-decoration-style: wavy;
}

span.destiny {
  font-style: oblique;
  font-variant: small-caps;
}

span.death {
  color: rgb(200, 200, 200);
}

span.delerium {
  color: rgb(255, 195, 130);
  text-decoration-line: underline;
  text-decoration-color: rgb(125, 255, 110);
  text-decoration-style: wavy;
}

span.destruction {
  color: rgb(254, 176, 255);
  font-style: oblique;
}

span.desire {
  color: rgb(255, 168, 173);
}

span.despair {
  color: rgb(156, 173, 154);
  text-decoration-line: line-through;
  text-decoration-color: black;
  text-decoration-style: wavy;
}

span.choice_u,
span.death_u,
span.bad_u,
span.good_u,
span.dual_u,
span.tri_seen,
span.truth_seen,
span.about_writ,
span.memento_u {
  color: rgb(180, 255, 255);
  font-weight: bold;
}

a:link,
a:visited {
  text-decoration: underline;
  color: rgb(170, 130, 130);
  font-weight: bold;
}

a:hover,
a:active {
  color: rgb(120, 90, 90);
  transform: scale(1.05);
}

a.menu:link,
a.menu:visited {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: white;
  font-weight: bold;
  padding: 0.25em 1em;
  background: rgba(10, 10, 10, 0.7);
  border-radius: 8px;
  border-style: solid;
  border-width: 0 10px;
  border-color: rgba(50, 0, 0, 0.5);
  padding: 0.25em 1em;
  transition: background 0.2s ease, transform 0.1s ease;
}

a.menu:hover,
a.menu:active {
  background: rgba(40, 0, 0, 0.9);
  color: white;
  border-style: solid;
  border-width: 0 10px;
  border-color: rgba(200, 200, 200, 0.5);
  border-radius: 25px;
  transform: scale(1.05);
}

a.nav:link,
a.nav:visited {
  margin: 16px;
  display: flex;
  align-items: center;
  text-decoration: none;
  color: rgb(220, 220, 220);
  padding: 0.25em 1em;
  background: rgba(40, 0, 0, 0.9);
  border-radius: 8px;
  border-style: solid;
  border-width: 0 10px;
  border-color: rgba(200, 200, 200, 0.5);
  padding: 0.25em 1em;
  transition: background 0.2s ease, transform 0.1s ease;
}

a.nav:hover,
a.nav:active {
  margin: 16px;
  background: rgba(60, 60, 60, 0.7);
  color: white;
  border-style: solid;
  border-width: 0 10px;
  border-color: rgba(50, 0, 0, 0.9);
  border-radius: 25px;
  transform: scale(1.05);
}

a.truenav:link,
a.truenav:visited {
  margin: 16px;
  display: flex;
  align-items: center;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.1);
  padding: 0.25em 1em;
  background: rgba(40, 0, 0, 0.1);
  border-radius: 8px;
  border-style: solid;
  border-width: 0 10px;
  border-color: rgba(200, 200, 200, 0.1);
  padding: 0.25em 1em;
  transition: background 0.2s ease, transform 0.1s ease;
}

a.truenav:hover,
a.truenav:active {
  margin: 16px;
  background: rgba(60, 60, 60, 0.1);
  color: rgba(0, 0, 0, 0.1);
  border-style: solid;
  border-width: 0 10px;
  border-color: rgba(50, 0, 0, 0.1);
  border-radius: 25px;
  transform: scale(1.05);
}


a.basicnav:link,
a.basicnav:visited {
  margin: 16px;
  display: flex;
  align-items: center;
  text-decoration: none;
  color: rgb(220, 220, 220);
  font-weight: bold;
  padding: 0.25em 1em;
  background: rgba(60, 0, 0, 0.9);
  border-radius: 8px;
  border-style: solid;
  border-width: 0 10px;
  border-color: rgba(220, 220, 220, 0.5);
  padding: 0.25em 1em;
  transition: background 0.2s ease, transform 0.1s ease;
}

a.basicnav:hover,
a.basicnav:active {
  margin: 16px;
  background: rgba(80, 80, 80, 0.7);
  color: white;
  border-style: solid;
  border-width: 0 10px;
  border-color: rgba(70, 0, 0, 0.9);
  border-radius: 25px;
  transform: scale(1.05);
}

/*IDs*/
#main_cont {
  width: 80%;
  min-width: 600px;
  margin: auto auto 8px auto;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  padding: 8px;
  background-clip: padding-box;
  background-color: rgba(30, 30, 30, 0.3);
  border-style: solid;
  border-width: 0px 15px 0px 15px;
  border-color: rgba(80, 0, 0, 0.5);
  border-radius: 50px 50px 50px 50px;
}

#head {
  margin: auto;
  padding-left: 16px;
  padding-right: 16px;
  position: sticky;
  top: 0;
  flex-wrap: wrap;
  min-height: 64px;
  width: 95%;
  max-width: 100%;
  box-sizing: border-box;
  margin: 8px auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(20, 20, 20, 0.8);
  border-style: solid;
  border-width: 0 5px;
  border-color: rgba(50, 0, 0, 0.5);
  border-radius: 15px;
}

#body_cont {
  margin: auto;
  padding: 1.5em;
  width: 95%;
  min-width: 95%;
  min-height: 500px;
  box-sizing: border-box;
  background-color: rgba(10, 10, 10, 0.8);
  border-style: solid;
  border-width: 0 10px;
  border-color: rgba(50, 0, 0, 0.5);
  border-radius: 25px;
}
 
 #basicnav {
  margin: auto;
  padding-left: 16px;
  padding-right: 16px;
  height: 64px;
  width: 80%;
  margin: 8px auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(20, 20, 20, 0.7);
  border-style: solid;
  border-width: 0 5px;
  border-color: rgba(200, 200, 200, 0.5);
  border-radius: 15px;
}
 
 #footer {
  width: 80%;
  min-width: 600px;
  margin: 8px auto;
  padding: 0.3em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0;
  min-height: 2em;
  background: rgba(20, 20, 20, 0.9);
  border-style: solid;
  border-width: 0 5px;
  border-color: rgba(50, 0, 0, 0.5);
  border-radius: 15px;
}

#ach_tier {
  margin: auto;
  padding: 16px;
  width: 80%;
  margin: 8px auto;
  color: white;
  align-items: center;
  background-color: rgba(80, 80, 80, 0.4);
  border-style: solid;
  border-width: 0 15px;
  border-radius: 15px;
}

.bron {
  border-color: rgba(160, 100, 20, 0.7);
}

.silv {
  border-color: rgba(200, 200, 200, 0.7);
}

.gold {
  border-color: rgba(200, 180, 10, 0.7);
}

.plat {
  border-color: rgba(90, 90, 90, 0.7);
}


#ach_cell {
  margin: auto;
  padding-left: 16px;
  padding-right: 16px;
  width: 95%;
  margin: 8px;
  color: white;
  align-items: center;
  background-color: rgba(20, 20, 20, 0.7);
  border-style: solid;
  border-width: 0 5px;
  border-color: rgba(200, 200, 200, 0.5);
  border-radius: 15px;
}

#ach_title {
  margin: 16px;
  padding: 0.5em;
  background: rgba(80, 80, 80, 0.7);
  color: white;
  border-style: solid;
  border-width: 0 10px;
  border-color: rgba(70, 0, 0, 0.9);
  border-radius: 25px;
}

#stat_tier {
  margin: auto;
  padding: 16px;
  width: 80%;
  margin: 8px auto;
  color: white;
  align-items: center;
  background-color: rgba(80, 80, 80, 0.4);
  border-color: rgba(90, 90, 90, 0.7);
  border-style: solid;
  border-width: 0 15px;
  border-radius: 15px;
}

#stat_cell {
  margin: auto;
  padding-left: 16px;
  padding-right: 16px;
  width: 95%;
  margin: 8px;
  color: white;
  align-items: center;
  background-color: rgba(20, 20, 20, 0.7);
  border-style: solid;
  border-width: 0 5px;
  border-color: rgba(200, 200, 200, 0.5);
  border-radius: 15px;
}

#stat_title {
  margin: 16px;
  padding: 0.5em;
  background: rgba(80, 80, 80, 0.7);
  color: white;
  border-style: solid;
  border-width: 0 10px;
  border-color: rgba(70, 0, 0, 0.9);
  border-radius: 25px;
}

#list_tier {
  margin: auto;
  padding: 16px;
  width: 80%;
  margin: 8px auto;
  color: white;
  align-items: center;
  background-color: rgba(80, 80, 80, 0.4);
  border-color: rgba(90, 90, 90, 0.7);
  border-style: solid;
  border-width: 0 15px;
  border-radius: 15px;
}

#list_menu {
  margin: auto;
  padding-left: 16px;
  padding-right: 16px;
  position: sticky;
  top: 72;
  height: 64px;
  width: 95%;
  margin: 8px auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(20, 20, 20, 0.9);
  border-style: solid;
  border-width: 0 5px;
  border-color: rgba(50, 0, 0, 0.5);
  border-radius: 15px;
}